.u-section-1 .u-sheet-1 {
  min-height: 642px;
}

.u-section-1 .u-image-1 {
  width: 466px;
  height: 512px;
  margin: 65px 104px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 471px;
  min-height: 427px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -502px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 38px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 16px 0 0 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-1 .u-image-1 {
    width: 530px;
    height: 554px;
    margin-right: -37px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1 .u-image-1 {
    width: 216px;
    height: 252px;
    margin-top: 83px;
    margin-right: 33px;
  }

  .u-section-1 .u-group-1 {
    min-height: 470px;
    margin-top: -319px;
    margin-bottom: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-1 .u-image-1 {
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 630px;
    margin-top: 20px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 450px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 439px;
    margin-top: -702px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 209px;
    margin-top: 21px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 704px;
}

.u-section-2 .u-text-1 {
  margin: 15px auto 0;
}

.u-section-2 .u-list-1 {
  width: 759px;
  grid-template-rows: repeat(3, auto);
  margin: 19px auto 17px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 2.5px));
  min-height: 600px;
  grid-auto-columns: calc(50% - 2.5px);
  --gap: 5px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 15px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: 85px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 32px 15px 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 15px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: 85px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 32px 15px 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 15px;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: 85px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 32px 15px 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 15px;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: 85px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 32px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-gap: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 37px;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 25px;
    margin-bottom: 54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1173px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 46px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 46px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 46px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 46px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 510px;
}

.u-section-3 .u-group-1 {
  width: 527px;
  min-height: 438px;
  height: auto;
  margin: 24px auto 0 43px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 42px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 47px 0 0;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-image-1 {
  width: 452px;
  height: 452px;
  background-image: url("/images/IMG-20220527-WA0010.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -438px 75px 34px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-3 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 60px;
    margin-right: 186px;
    margin-left: auto;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.125rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: -73px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: 14px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -84px;
    margin-right: 54px;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1001px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-3 .u-image-1 {
    margin-top: -47px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-3 .u-group-1 {
    min-height: 460px;
    margin-top: 44px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 42px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -11px;
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-4 .u-image-1 {
  width: 604px;
  height: 604px;
  background-image: url("/images/ChristineConvention.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 34px auto 0 17px;
}

.u-section-4 .u-group-1 {
  width: 527px;
  min-height: 927px;
  height: auto;
  margin: -623px 16px 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 12px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 9px;
}

.u-section-4 .u-text-2 {
  background-image: none;
  margin: 26px 18px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 22px 18px 0;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-2 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-10 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: -254px 593px 56px 41px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1079px;
  }

  .u-section-4 .u-image-1 {
    width: 471px;
    height: 471px;
    margin-top: 265px;
    margin-left: 53px;
  }

  .u-section-4 .u-group-1 {
    width: 400px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 979px;
    margin-top: -666px;
    margin-right: 45px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin: -216px 454px 29px 11px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-4 .u-image-1 {
    width: 377px;
    height: 377px;
    margin-top: 58px;
    margin-left: 0;
  }

  .u-section-4 .u-group-1 {
    width: 360px;
    margin-top: -413px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-4 {
    margin: -438px 360px 157px 12px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1341px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 585px;
    margin-right: 13px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    width: 527px;
    margin-top: -910px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-4 .u-text-4 {
    margin: 13px 13px 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1585px;
  }

  .u-section-4 .u-image-1 {
    height: 233px;
    width: 233px;
    margin-top: 54px;
    margin-right: -36px;
  }

  .u-section-4 .u-group-1 {
    min-height: 972px;
    margin-top: -1317px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.625rem;
    margin-left: 14px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 23px;
    margin-left: 7px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
    margin: 36px 190px -1030px 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 561px;
}

.u-section-5 .u-group-1 {
  width: 527px;
  min-height: 485px;
  height: auto;
  margin: 30px auto 0 30px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  width: 304px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 64px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-2 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-3 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-image-1 {
  width: 533px;
  height: 300px;
  margin: -371px 19px 71px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-5 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 35px;
    margin-left: 35px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-5 .u-image-1 {
    margin-top: 24px;
    margin-right: 35px;
    margin-bottom: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 44px;
    margin-left: 17px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -20px;
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    margin-left: 13px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
    margin-right: 7px;
    margin-bottom: 71px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.625rem;
  }

  .u-section-5 .u-text-3 {
    margin-right: 16px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 191px;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 594px;
}

.u-section-6 .u-group-1 {
  width: 527px;
  min-height: 401px;
  height: auto;
  margin: 107px auto 0 43px;
}

.u-section-6 .u-container-layout-1 {
  padding: 22px 0 21px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 0 30px;
}

.u-section-6 .u-text-2 {
  margin: 30px 30px 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 17px 30px 0;
}

.u-section-6 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-6 .u-image-1 {
  width: 442px;
  height: 442px;
  margin: -441px 66px 31px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-6 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 60px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-6 .u-image-1 {
    margin-top: -442px;
    margin-right: 8px;
    margin-bottom: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 29px;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    width: 304px;
    height: 304px;
    margin-top: -304px;
    margin-right: 0;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-6 .u-image-1 {
    width: 148px;
    height: 148px;
    margin-top: -148px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-6 .u-group-1 {
    min-height: 413px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 132px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 33px 28px 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    --animation-custom_in-translate_y: 0px;
  }
}